@import url('https://fonts.googleapis.com/css?family=Ubuntu');
@import url('https://fonts.googleapis.com/css?family=Acme');
@import url('https://fonts.googleapis.com/css?family=Acme|Cuprum|Salsa|Baloo+Paaji|Text+Me+One');

/*bodyCadastro {

    background-color: rgb(242, 237, 227);
    color: #89723d;
    margin: 0px;
}*/

body{
    
    background-color: #efebe0;
}
.conteudo{
    background: none;
}
/*p {
    text-align: justify;
    text-indent: 15px;

}*/


/*.corpo { 
     border: solid 0px;
    width: 80%;
    margin: 0 auto;
    border: 1px solid blue;
background-color: rgb(242, 237, 227);
    color: #89723d;
}*/

.containerCadastro {
    /**/
    font-family: 'Salsa', sans-serif;
    width: 50%;
    margin: 40px auto;
    border: 0px solid red;

}

/*header {
    width: 98%;
    border: 0px solid;
    margin: 0 auto;
    text-align: center;
    color: #89723d;
   
} 

#logoTopo {
    width: 300px;
    margin: 20px auto;
    

}

hr {
    border-top: solid 1px #ddd;
}*/

/*////////////BARRA - SOMBRA///////////*/

.barra3 {

    position: relative;
    background-color: #ffffff;
    border: solid 1px #e6e1d3;
    border-radius:0 0 8px 8px;

}

.barra3:before, .barra3:after {
    content: "";
    position: absolute;
    width: 45%;
    height: 10px;
    
    
    z-index: -1;
}

.barra3:before {
    
    left: 0px;
   bottom: 15px;
    box-shadow: 0px 15px 10px rgba(113, 89, 45, 0.5);
    transform: rotate(-3deg);
}

.barra3:after {
    
    right: 0px;
    bottom: 15px;
    box-shadow: 0px 15px 10px rgba(113, 89, 45, 0.5);
    transform: rotate(3deg);
}


/*////////////FORM///////////*/

.formCadastro {
    /*  font-family: "Arial", Times, serif;
*/
    width: 100%;
    color: #725d4d;
    text-align: left;

}

.formParagrafo {
    margin: 0 auto;
    width: 96%;
     text-align: justify;
    text-indent: 15px;
}

.formCadastro fieldset {
    border: solid 1px #e6e1d3;
    border-radius: 5px;
    background-color: #ffffff;
}

.formCadastro legend {
    /*text-align: center;*/
    margin: 0 auto;
    font-weight: bold;
    color: #9d5724;
}

.formCadastro ::-webkit-input-placeholder {
    /* Edge */
    color: #be7272;
}

.formCadastro :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #be7272;
}

.formCadastro ::placeholder {
    color: #be7272;
}

.formCadastroInput {

    width: 100%;
    color: #292929;

    font-size: 16px;
    background-color: #faf9f6;
    border: 0;
    border-bottom: 0px solid #cbc2ac;
    
    border-radius: 4px;
    height: 35px;
    margin: 5px auto 10px;

 
    text-indent: 15px;
    padding: 0;
 
    -webkit-appearance: none;
   
       box-shadow: inset 0 1px 4px  rgba(67, 52, 17, 0.28);
}


.formSelect {}/*------------------???*/

.formCadastro select:required:invalid {
    color: #be7272;
}

.formCadastro option[value=""][disabled] {
    display: none;
}

.formCadastro option {
    color: black;
}


.formCadastroTextarea {
    width: 100%;
    color: #292929;
    font-size: 18px;
    background-color: #E9E9E9;
    border: 1px solid #E9E9E9;
    border-radius: 5px;
    /*height: 200px;*/
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    text-indent: 20px;
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;

}

.formCadastroButton {
    width: 100%;
    font-size: 18px;
    border-radius: 4px;
    color: #fff;
    height: 50px;
    opacity: 1;
    margin-bottom: 20px;
    cursor: pointer;
    background: #75ad9e;
    display: block;
    border: none;
    transition: 0.4s;
    -webkit-appearance: ;
   
       box-shadow: 0 2px 3px  rgba(67, 52, 17, 0.28);
}

.formCadastroButton:hover {
    opacity: 0.8;
}

/*////////////////BUSCA CADASTRO//////////////////////*/

table{
    border-collapse:collapse;
    margin: 0 auto;
    border: 0px solid;
    padding: 5px;
    background-color: #fff;
    
}
tr, td, th{
    border: 1px dashed #d8c8a2;
    padding: 8px;
    
}
.trLinha:hover {
    background-color: #fff182;
    
}


/*//////////////////MOBILE/////////////////////////////*/
@media screen and (max-width: 768px) {


   /*.corpo {
        width: 100%;

    }*/ 

    .containerCadastro {
        width: 96%;

    }
    /*header {
        width: 96%;

    }
    
    #logoTopo {
        width: 300px;
        padding-top: 20px;
        padding-bottom: 20px;
    }*/

    .formCadastro {
        width: 100%;
        font-size: 18px;


    }

    .formCadastroInput {

        
       
        
       

       
    }

    .formCadastroTextarea {
        width: 100%;
        font-size: 18px;
        height: 200px;
        margin-bottom: 20px;
        text-indent: 20px;
        padding-top: 16px;
        padding-left: 0;
        padding-right: 0;
    }

    .formCadastroButton {
        width: 100%;
        font-size: 20px;
        margin-bottom: 20px;
    }
}
